<resources>
    <string name="app_name">mPoint</string>
    <string name="facebook_app_id">113326522626609</string>
    <string name="ak_client_token">53e7286785a401dbc89092d948a37a6f</string>
</resources>
